
QGIS Application - Feature request #493

spatial bookmarks always active (instead should be active only where created)

2006-12-28 08:58 AM - maiellaro-itc-cnr-it -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Project Loading/Saving

Pull Request or Patch supplied: Resolution: invalid

Easy fix?: No Copied to github as #: 10552

Description

Using Qgis (0.7.4 as well as .8 pre-releases) in a course, I’ve noted that all spatial bookmarks are stored in qgis.db (so they are always

active).

This is not very usefull, because spatial bookmarks should be active only for the project where they has been created. 

What's your comment?

Best!

History

#1 - 2006-12-28 10:38 AM - Gavin Macaulay -

- Resolution set to invalid

- Status changed from Open to Closed

Spatial bookmarks are intended to be global, not project specific. If you'd like project specific bookmarks, please add an enhancement ticket against the

0.9 release.

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
